<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="ru-103">Ru-103</h1>
<p>Element: Ruthenium (Z = 44); natural abundance: 0.0 %</p>
<p>Results found: (12) [‘j311’, ‘j4t2’, ‘j4t0’, ‘j33’, ‘j32’, ‘j22’, ‘jnd40’, ‘b71’, ‘b80’, ‘t21’, ‘j4t1’, ‘jnd50’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 10.5; Collisions: 1.38448e+01 +/- 0.0 %</p>
<p>b80 time: 10.3; Collisions: 1.32488e+01 +/- 0.0 %</p>
<p>j33 time: 9.9; Collisions: 1.32490e+01 +/- 0.0 %</p>
<p>jnd50 time: 10.2; Collisions: 1.28517e+01 +/- 0.0 %</p>
<p>t21 time: 10.6; Collisions: 1.38383e+01 +/- 0.0 %</p>
<p>b71 time: 9.7; Collisions: 1.32522e+01 +/- 0.0 %</p>
<p>j32 time: 9.9; Collisions: 1.32481e+01 +/- 0.0 %</p>
<p>j311 time: 9.1; Collisions: 1.32553e+01 +/- 0.1 %</p>
<p>j22 time: 10.2; Collisions: 1.28208e+01 +/- 0.0 %</p>
<p>jnd40 time: 10.3; Collisions: 1.29100e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 70.4 % (refs), 159.7 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.1 %</p>
<p>jnd50: rms = 15.7 %</p>
<p>j33: rms = 13.5 %</p>
<p>b80: rms = 13.5 %</p>
<p>jnd40: rms = 16.1 %</p>
<p>j22: rms = 86.2 %</p>
<p>j311: rms = 13.6 %</p>
<p>j32: rms = 13.6 %</p>
<p>b71: rms = 13.7 %</p>
</body>
</html>
